» Ubuntu » Pakete

Error

two or more packages specified (jenkins-trilead-ssh2 oneiric)